View Issue Details

IDProjectCategoryView StatusLast Update
0005891Simple:Pressadministrationpublic2018-01-27 23:20
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.2 
Target Version5.8Fixed in Version5.8 
Summary0005891: Install Log admin panel no longer showing any data
DescriptionData does exist however...
TagsNo tags attached.
change_log_textInstall Log admin panel no longer showing any data
typedefect

Activities

svn

svn

2018-01-21 11:57

administrator   ~0019785

Changeset [15635] by andy on 2018-01-21 06:57:59 -0500 (Sun, 21 Jan 2018)

Test issue 0005891
An errant space at the start of the query. Have corrected and changed the 'select' function to cope if any others

 Changed Files:

U trunk/admin/panel-toolbox/support/spa-toolbox-prepare.php
U trunk/sp-api/sp-api-class-spcdb.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15635

Issue History

Date Modified Username Field Change
2018-01-21 11:43 Yellow Swordfish New Issue
2018-01-21 11:56 Yellow Swordfish Assigned To => Yellow Swordfish
2018-01-21 11:57 svn =>
2018-01-21 11:57 svn Note Added: 0019785
2018-01-21 11:58 svn Status new => testing
2018-01-27 23:20 Mr Papa Status testing => closed
2018-01-27 23:20 Mr Papa Resolution open => fixed
2018-01-27 23:20 Mr Papa Fixed in Version => 5.8